Subject: Re: Su-33 submission from Paul Brown
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 23 Mar 2002 00:49:20 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, February 20, 2002 2:59 PM
Subject: Su-33 submission from Paul Brown

> Hi Steve,
> I have finally been able to borrow a friend's digital camera and offer a
> submission for the site (which is great).
> I hope this e-mail with photos is not too large, I will send it in
segments
> next time if there are problems.
> The kit is the Academy 1/48th with the Sol Su-33 conversion and a few bits
> from neomega and cutting edge. The Kh-35 antiship missiles are
scratchbuilt,
> the big R-27 Alamos are from Model Point, the rest from the kit. The
decals
> are taken from various sets, Hi-decal and Sol amongst the list as well as
> some hand painted ones(St Andrew flags and Eagles on tails). Lots of
plumbing
> was added to the landing gears, decades to decide on the most accurate
> colors. I have made the Sol Su-35 and 37 as well and for all 3 used a
1/144
> Su-27 as a sort of color sketch to determine the coloring.  It helped to
> determine color relations before adding them to the main kit thus avoiding
> excessive layers of paint. Then some paint chipping and fading all from
> photos of Red 67 in the books available to me. The Su-35(Bort 710) is my
> favorite and if you like this one I'd love to send it sometime. I saw that
> linden hill is making decals for the Su-33 and wanted to get this out
before
> I saw them(ordered 2)!
> I hope you like it. I have used my girlfriend's e-mail to send such a
large
> package but you can reach me on [email-masked].
> Cheers, let me know if I made the cut!
> Paul
>